Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #711434

    Hi,
    I can see I am not the only one having this problem but I can’t find the solution in any topics.
    I use the newest version of Enfold but still the layer slider is not being updated:

    An update is available for LayerSlider WP!
    You have version 5.6.8. The latest version is 6.0.5.

    Could you please look at it? Log in details in private content.

    #711554

    Hey dfds,

    The Layer Slider is bundled with the theme so you don’t need to worry about updating it, only the theme. We use the stable version at the time of when we last updated the theme.

    Best regards,
    Rikard

    #711695

    Hi Rikard,

    I have the same ….
    Layerslider 5.6.8 came bundled with Enfold. Since I love the new 100% height feature I purchased Layerslider 6 and entered the purchase code into the settings page. It is validated. Now WP tells me that there is one update waiting, but LS will not auto-update. I tried manually via ftp overwriting the LS folder inside the enfold theme, but that messed up the admin setting page.

    So how do I update the bundled LS version with a newer purchased version LS

    thanks,
    Tjerk

    EDIT: I found a solution.
    1) deactivate the bundled LS http://kriesi.at/documentation/enfold/deactivate-the-layerslider-plugin/
    2) install new LS as new plugin.

    • This reply was modified 11 months, 2 weeks ago by  1000zen.
    #711808

    Hi Tjerk,

    Great, glad you got it working and thank for sharing! Much appreciated :-)

    Best regards,
    Rikard

    #724465

    Hey, 1000zen,

    Have you had any issues with deactivating the bundled layerslider and using the separately purchased plugin? It was well over a year ago that I tried that and I had some problems (which I don’t remember what they were now). Maybe that has long since been resolved. I’d appreciate your feedback on the matter.

    Regards

    #724855

    Hi drag,

    Yes there was an issue. Deactivating the bundled LS and installing a purchased LS is easy.
    The problem I had was that my transparant header was not transparant anymore.
    The Enfold support team helped me out with a work-around custom CSS. I was hoping that with the recent december Enfold update the bug was fixed and the newest LS was bundled. This seems to be not the case.

    For the record, this is the custom CSS that fixed the transparant header issue.

    ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    }
    ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    }

    #725205

    Hi @1000zen,

    Thank you for sharing that, much appreciated :-)

    Best regards,
    Rikard

    #725208

    Thanks 1000zen,

    I appreciate the info.

    I’ll wait until early January and if there is not yet an Enfold update that has Layerslider 6, I’ll try using the standalone plugin and your fix for the header!

    Again, much appreciated!
    Deva

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.